.fs-preview-header { display: none; }

@media screen and (min-width: 960px) {
  .fs-c-productList__list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 25% 25% 25% 25%;
    grid-template-columns: 25% 25% 25% 25%;
  }
  .fs-c-productList__list > *:nth-child(1) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 1;
    grid-row: 1;
  }
  .fs-c-productList__list > *:nth-child(2) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 1;
    grid-row: 1;
  }
  .fs-c-productList__list > *:nth-child(3) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 1;
    grid-row: 1;
  }
  .fs-c-productList__list > *:nth-child(4) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 1;
    grid-row: 1;
  }
  .fs-c-productList__list > *:nth-child(5) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 2;
    grid-row: 2;
  }
  .fs-c-productList__list > *:nth-child(6) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 2;
    grid-row: 2;
  }
  .fs-c-productList__list > *:nth-child(7) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 2;
    grid-row: 2;
  }
  .fs-c-productList__list > *:nth-child(8) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 2;
    grid-row: 2;
  }
  .fs-c-productList__list > *:nth-child(9) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 3;
    grid-row: 3;
  }
  .fs-c-productList__list > *:nth-child(10) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 3;
    grid-row: 3;
  }
  .fs-c-productList__list > *:nth-child(11) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 3;
    grid-row: 3;
  }
  .fs-c-productList__list > *:nth-child(12) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 3;
    grid-row: 3;
  }
  .fs-c-productList__list > *:nth-child(13) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 4;
    grid-row: 4;
  }
  .fs-c-productList__list > *:nth-child(14) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 4;
    grid-row: 4;
  }
  .fs-c-productList__list > *:nth-child(15) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 4;
    grid-row: 4;
  }
  .fs-c-productList__list > *:nth-child(16) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 4;
    grid-row: 4;
  }
  .fs-c-productList__list > *:nth-child(17) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 5;
    grid-row: 5;
  }
  .fs-c-productList__list > *:nth-child(18) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 5;
    grid-row: 5;
  }
  .fs-c-productList__list > *:nth-child(19) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 5;
    grid-row: 5;
  }
  .fs-c-productList__list > *:nth-child(20) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 5;
    grid-row: 5;
  }
  .fs-c-productList__list > *:nth-child(21) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 6;
    grid-row: 6;
  }
  .fs-c-productList__list > *:nth-child(22) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 6;
    grid-row: 6;
  }
  .fs-c-productList__list > *:nth-child(23) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 6;
    grid-row: 6;
  }
  .fs-c-productList__list > *:nth-child(24) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 6;
    grid-row: 6;
  }
  .fs-c-productList__list > *:nth-child(25) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 7;
    grid-row: 7;
  }
  .fs-c-productList__list > *:nth-child(26) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 7;
    grid-row: 7;
  }
  .fs-c-productList__list > *:nth-child(27) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 7;
    grid-row: 7;
  }
  .fs-c-productList__list > *:nth-child(28) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 7;
    grid-row: 7;
  }
  .fs-c-productList__list > *:nth-child(29) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 8;
    grid-row: 8;
  }
  .fs-c-productList__list > *:nth-child(30) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 8;
    grid-row: 8;
  }
  .fs-c-productList__list > *:nth-child(31) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 8;
    grid-row: 8;
  }
  .fs-c-productList__list > *:nth-child(32) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 8;
    grid-row: 8;
  }
  .fs-c-productList__list > *:nth-child(33) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 9;
    grid-row: 9;
  }
  .fs-c-productList__list > *:nth-child(34) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 9;
    grid-row: 9;
  }
  .fs-c-productList__list > *:nth-child(35) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 9;
    grid-row: 9;
  }
  .fs-c-productList__list > *:nth-child(36) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 9;
    grid-row: 9;
  }
  .fs-c-productList__list > *:nth-child(37) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 10;
    grid-row: 10;
  }
  .fs-c-productList__list > *:nth-child(38) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 10;
    grid-row: 10;
  }
  .fs-c-productList__list > *:nth-child(39) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 10;
    grid-row: 10;
  }
  .fs-c-productList__list > *:nth-child(40) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 10;
    grid-row: 10;
  }
  .fs-c-productList__list > *:nth-child(41) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 11;
    grid-row: 11;
  }
  .fs-c-productList__list > *:nth-child(42) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 11;
    grid-row: 11;
  }
  .fs-c-productList__list > *:nth-child(43) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 11;
    grid-row: 11;
  }
  .fs-c-productList__list > *:nth-child(44) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 11;
    grid-row: 11;
  }
  .fs-c-productList__list > *:nth-child(45) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 12;
    grid-row: 12;
  }
  .fs-c-productList__list > *:nth-child(46) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 12;
    grid-row: 12;
  }
  .fs-c-productList__list > *:nth-child(47) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 12;
    grid-row: 12;
  }
  .fs-c-productList__list > *:nth-child(48) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 12;
    grid-row: 12;
  }
  .fs-c-productList__list > *:nth-child(49) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 13;
    grid-row: 13;
  }
  .fs-c-productList__list > *:nth-child(50) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 13;
    grid-row: 13;
  }
  .fs-c-productList__list > *:nth-child(51) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 13;
    grid-row: 13;
  }
  .fs-c-productList__list > *:nth-child(52) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 13;
    grid-row: 13;
  }
  .fs-c-productList__list > *:nth-child(53) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 14;
    grid-row: 14;
  }
  .fs-c-productList__list > *:nth-child(54) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 14;
    grid-row: 14;
  }
  .fs-c-productList__list > *:nth-child(55) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 14;
    grid-row: 14;
  }
  .fs-c-productList__list > *:nth-child(56) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 14;
    grid-row: 14;
  }
  .fs-c-productList__list > *:nth-child(57) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 15;
    grid-row: 15;
  }
  .fs-c-productList__list > *:nth-child(58) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 15;
    grid-row: 15;
  }
  .fs-c-productList__list > *:nth-child(59) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 15;
    grid-row: 15;
  }
  .fs-c-productList__list > *:nth-child(60) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 15;
    grid-row: 15;
  }
  .fs-c-productList__list > *:nth-child(61) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 16;
    grid-row: 16;
  }
  .fs-c-productList__list > *:nth-child(62) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 16;
    grid-row: 16;
  }
  .fs-c-productList__list > *:nth-child(63) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 16;
    grid-row: 16;
  }
  .fs-c-productList__list > *:nth-child(64) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 16;
    grid-row: 16;
  }
  .fs-c-productList__list > *:nth-child(65) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 17;
    grid-row: 17;
  }
  .fs-c-productList__list > *:nth-child(66) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 17;
    grid-row: 17;
  }
  .fs-c-productList__list > *:nth-child(67) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 17;
    grid-row: 17;
  }
  .fs-c-productList__list > *:nth-child(68) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 17;
    grid-row: 17;
  }
  .fs-c-productList__list > *:nth-child(69) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 18;
    grid-row: 18;
  }
  .fs-c-productList__list > *:nth-child(70) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 18;
    grid-row: 18;
  }
  .fs-c-productList__list > *:nth-child(71) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 18;
    grid-row: 18;
  }
  .fs-c-productList__list > *:nth-child(72) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 18;
    grid-row: 18;
  }
  .fs-c-productList__list > *:nth-child(73) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 19;
    grid-row: 19;
  }
  .fs-c-productList__list > *:nth-child(74) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 19;
    grid-row: 19;
  }
  .fs-c-productList__list > *:nth-child(75) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 19;
    grid-row: 19;
  }
  .fs-c-productList__list > *:nth-child(76) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 19;
    grid-row: 19;
  }
  .fs-c-productList__list > *:nth-child(77) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 20;
    grid-row: 20;
  }
  .fs-c-productList__list > *:nth-child(78) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 20;
    grid-row: 20;
  }
  .fs-c-productList__list > *:nth-child(79) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 20;
    grid-row: 20;
  }
  .fs-c-productList__list > *:nth-child(80) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 20;
    grid-row: 20;
  }
  .fs-c-productList__list > *:nth-child(81) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 21;
    grid-row: 21;
  }
  .fs-c-productList__list > *:nth-child(82) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 21;
    grid-row: 21;
  }
  .fs-c-productList__list > *:nth-child(83) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 21;
    grid-row: 21;
  }
  .fs-c-productList__list > *:nth-child(84) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 21;
    grid-row: 21;
  }
  .fs-c-productList__list > *:nth-child(85) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 22;
    grid-row: 22;
  }
  .fs-c-productList__list > *:nth-child(86) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 22;
    grid-row: 22;
  }
  .fs-c-productList__list > *:nth-child(87) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 22;
    grid-row: 22;
  }
  .fs-c-productList__list > *:nth-child(88) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 22;
    grid-row: 22;
  }
  .fs-c-productList__list > *:nth-child(89) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 23;
    grid-row: 23;
  }
  .fs-c-productList__list > *:nth-child(90) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 23;
    grid-row: 23;
  }
  .fs-c-productList__list > *:nth-child(91) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 23;
    grid-row: 23;
  }
  .fs-c-productList__list > *:nth-child(92) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 23;
    grid-row: 23;
  }
  .fs-c-productList__list > *:nth-child(93) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 24;
    grid-row: 24;
  }
  .fs-c-productList__list > *:nth-child(94) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 24;
    grid-row: 24;
  }
  .fs-c-productList__list > *:nth-child(95) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 24;
    grid-row: 24;
  }
  .fs-c-productList__list > *:nth-child(96) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 24;
    grid-row: 24;
  }
  .fs-c-productList__list > *:nth-child(97) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 25;
    grid-row: 25;
  }
  .fs-c-productList__list > *:nth-child(98) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 25;
    grid-row: 25;
  }
  .fs-c-productList__list > *:nth-child(99) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 25;
    grid-row: 25;
  }
  .fs-c-productList__list > *:nth-child(100) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 25;
    grid-row: 25;
  }
  .fs-c-productList__list > *:nth-child(101) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 26;
    grid-row: 26;
  }
  .fs-c-productList__list > *:nth-child(102) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 26;
    grid-row: 26;
  }
  .fs-c-productList__list > *:nth-child(103) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 26;
    grid-row: 26;
  }
  .fs-c-productList__list > *:nth-child(104) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 26;
    grid-row: 26;
  }
  .fs-c-productList__list > *:nth-child(105) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 27;
    grid-row: 27;
  }
  .fs-c-productList__list > *:nth-child(106) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 27;
    grid-row: 27;
  }
  .fs-c-productList__list > *:nth-child(107) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 27;
    grid-row: 27;
  }
  .fs-c-productList__list > *:nth-child(108) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 27;
    grid-row: 27;
  }
  .fs-c-productList__list > *:nth-child(109) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 28;
    grid-row: 28;
  }
  .fs-c-productList__list > *:nth-child(110) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 28;
    grid-row: 28;
  }
  .fs-c-productList__list > *:nth-child(111) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 28;
    grid-row: 28;
  }
  .fs-c-productList__list > *:nth-child(112) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 28;
    grid-row: 28;
  }
  .fs-c-productList__list > *:nth-child(113) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 29;
    grid-row: 29;
  }
  .fs-c-productList__list > *:nth-child(114) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 29;
    grid-row: 29;
  }
  .fs-c-productList__list > *:nth-child(115) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 29;
    grid-row: 29;
  }
  .fs-c-productList__list > *:nth-child(116) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 29;
    grid-row: 29;
  }
  .fs-c-productList__list > *:nth-child(117) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 30;
    grid-row: 30;
  }
  .fs-c-productList__list > *:nth-child(118) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 30;
    grid-row: 30;
  }
  .fs-c-productList__list > *:nth-child(119) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 30;
    grid-row: 30;
  }
  .fs-c-productList__list > *:nth-child(120) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 30;
    grid-row: 30;
  }
  .fs-c-productList__list > *:nth-child(121) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 31;
    grid-row: 31;
  }
  .fs-c-productList__list > *:nth-child(122) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 31;
    grid-row: 31;
  }
  .fs-c-productList__list > *:nth-child(123) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 31;
    grid-row: 31;
  }
  .fs-c-productList__list > *:nth-child(124) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 31;
    grid-row: 31;
  }
  .fs-c-productList__list > *:nth-child(125) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 32;
    grid-row: 32;
  }
  .fs-c-productList__list > *:nth-child(126) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 32;
    grid-row: 32;
  }
  .fs-c-productList__list > *:nth-child(127) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 32;
    grid-row: 32;
  }
  .fs-c-productList__list > *:nth-child(128) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 32;
    grid-row: 32;
  }
  .fs-c-productList__list > *:nth-child(129) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 33;
    grid-row: 33;
  }
  .fs-c-productList__list > *:nth-child(130) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 33;
    grid-row: 33;
  }
  .fs-c-productList__list > *:nth-child(131) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 33;
    grid-row: 33;
  }
  .fs-c-productList__list > *:nth-child(132) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 33;
    grid-row: 33;
  }
  .fs-c-productList__list > *:nth-child(133) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 34;
    grid-row: 34;
  }
  .fs-c-productList__list > *:nth-child(134) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 34;
    grid-row: 34;
  }
  .fs-c-productList__list > *:nth-child(135) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 34;
    grid-row: 34;
  }
  .fs-c-productList__list > *:nth-child(136) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 34;
    grid-row: 34;
  }
  .fs-c-productList__list > *:nth-child(137) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 35;
    grid-row: 35;
  }
  .fs-c-productList__list > *:nth-child(138) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 35;
    grid-row: 35;
  }
  .fs-c-productList__list > *:nth-child(139) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 35;
    grid-row: 35;
  }
  .fs-c-productList__list > *:nth-child(140) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 35;
    grid-row: 35;
  }
  .fs-c-productList__list > *:nth-child(141) {
    -ms-grid-column: 1;

    grid-column: 1;
    -ms-grid-row: 36;
    grid-row: 36;
  }
  .fs-c-productList__list > *:nth-child(142) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 36;
    grid-row: 36;
  }
  .fs-c-productList__list > *:nth-child(143) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 36;
    grid-row: 36;
  }
  .fs-c-productList__list > *:nth-child(144) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 36;
    grid-row: 36;
  }
  .fs-c-productList__list > *:nth-child(145) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 37;
    grid-row: 37;
  }
  .fs-c-productList__list > *:nth-child(146) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 37;
    grid-row: 37;
  }
  .fs-c-productList__list > *:nth-child(147) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 37;
    grid-row: 37;
  }
  .fs-c-productList__list > *:nth-child(148) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 37;
    grid-row: 37;
  }
  .fs-c-productList__list > *:nth-child(149) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 38;
    grid-row: 38;
  }
  .fs-c-productList__list > *:nth-child(150) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 38;
    grid-row: 38;
  }
  .fs-c-productList__list > *:nth-child(151) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 38;
    grid-row: 38;
  }
  .fs-c-productList__list > *:nth-child(152) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 38;
    grid-row: 38;
  }
  .fs-c-productList__list > *:nth-child(153) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 39;
    grid-row: 39;
  }
  .fs-c-productList__list > *:nth-child(154) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 39;
    grid-row: 39;
  }
  .fs-c-productList__list > *:nth-child(155) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 39;
    grid-row: 39;
  }
  .fs-c-productList__list > *:nth-child(156) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 39;
    grid-row: 39;
  }
  .fs-c-productList__list > *:nth-child(157) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 40;
    grid-row: 40;
  }
  .fs-c-productList__list > *:nth-child(158) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 40;
    grid-row: 40;
  }
  .fs-c-productList__list > *:nth-child(159) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 40;
    grid-row: 40;
  }
  .fs-c-productList__list > *:nth-child(160) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 40;
    grid-row: 40;
  }
  .fs-c-productList__list > *:nth-child(161) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 41;
    grid-row: 41;
  }
  .fs-c-productList__list > *:nth-child(162) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 41;
    grid-row: 41;
  }
  .fs-c-productList__list > *:nth-child(163) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 41;
    grid-row: 41;
  }
  .fs-c-productList__list > *:nth-child(164) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 41;
    grid-row: 41;
  }
  .fs-c-productList__list > *:nth-child(165) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 42;
    grid-row: 42;
  }
  .fs-c-productList__list > *:nth-child(166) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 42;
    grid-row: 42;
  }
  .fs-c-productList__list > *:nth-child(167) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 42;
    grid-row: 42;
  }
  .fs-c-productList__list > *:nth-child(168) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 42;
    grid-row: 42;
  }
  .fs-c-productList__list > *:nth-child(169) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 43;
    grid-row: 43;
  }
  .fs-c-productList__list > *:nth-child(170) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 43;
    grid-row: 43;
  }
  .fs-c-productList__list > *:nth-child(171) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 43;
    grid-row: 43;
  }
  .fs-c-productList__list > *:nth-child(172) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 43;
    grid-row: 43;
  }
  .fs-c-productList__list > *:nth-child(173) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 44;
    grid-row: 44;
  }
  .fs-c-productList__list > *:nth-child(174) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 44;
    grid-row: 44;
  }
  .fs-c-productList__list > *:nth-child(175) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 44;
    grid-row: 44;
  }
  .fs-c-productList__list > *:nth-child(176) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 44;
    grid-row: 44;
  }
  .fs-c-productList__list > *:nth-child(177) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 45;
    grid-row: 45;
  }
  .fs-c-productList__list > *:nth-child(178) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 45;
    grid-row: 45;
  }
  .fs-c-productList__list > *:nth-child(179) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 45;
    grid-row: 45;
  }
  .fs-c-productList__list > *:nth-child(180) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 45;
    grid-row: 45;
  }
  .fs-c-productList__list > *:nth-child(181) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 46;
    grid-row: 46;
  }
  .fs-c-productList__list > *:nth-child(182) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 46;
    grid-row: 46;
  }
  .fs-c-productList__list > *:nth-child(183) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 46;
    grid-row: 46;
  }
  .fs-c-productList__list > *:nth-child(184) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 46;
    grid-row: 46;
  }
  .fs-c-productList__list > *:nth-child(185) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 47;
    grid-row: 47;
  }
  .fs-c-productList__list > *:nth-child(186) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 47;
    grid-row: 47;
  }
  .fs-c-productList__list > *:nth-child(187) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 47;
    grid-row: 47;
  }
  .fs-c-productList__list > *:nth-child(188) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 47;
    grid-row: 47;
  }
  .fs-c-productList__list > *:nth-child(189) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 48;
    grid-row: 48;
  }
  .fs-c-productList__list > *:nth-child(190) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 48;
    grid-row: 48;
  }
  .fs-c-productList__list > *:nth-child(191) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 48;
    grid-row: 48;
  }
  .fs-c-productList__list > *:nth-child(192) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 48;
    grid-row: 48;
  }
  .fs-c-productList__list > *:nth-child(193) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 49;
    grid-row: 49;
  }
  .fs-c-productList__list > *:nth-child(194) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 49;
    grid-row: 49;
  }
  .fs-c-productList__list > *:nth-child(195) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 49;
    grid-row: 49;
  }
  .fs-c-productList__list > *:nth-child(196) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 49;
    grid-row: 49;
  }
  .fs-c-productList__list > *:nth-child(197) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 50;
    grid-row: 50;
  }
  .fs-c-productList__list > *:nth-child(198) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 50;
    grid-row: 50;
  }
  .fs-c-productList__list > *:nth-child(199) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 50;
    grid-row: 50;
  }
  .fs-c-productList__list > *:nth-child(200) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 50;
    grid-row: 50;
  }
}


.fs-c-button--particular.fs-c-button--addToWishList--detail, .fs-c-button--particular.fs-c-button--removeFromWishList--detail {
    align-items: center;
    font-size: 1.2rem;
    padding: 0.2em 1em;
    margin-top: 45px;
}














/* --- 全体幅 --- */
.fs-l-productLayout__item--2 {
    max-width: 100%!important;
}



/* --- ページャー is-active --- */
.fs-c-pagination__item.is-active {
    font-size: 1.2em;
    font-weight: 600;
}





/* --- 旧詳細のスペース --- */
.item_desc_sp > .comment {
margin-top: 0!important;
}
.item_desc_sp > .comment > p:empty ,
.item_desc_sp > .comment > div:empty {
margin-top: 0!important;
}



/* --- グループ一覧（商品一覧）--- */

/* SOLD OUT 表示*/
.fs-c-productListItem__outOfStock {
    font-size: 12px;
    color: #FFFFFF;
    background: #feb8ab;
}

.fs-c-productListItem__salesPeriodNotice {
    display: none;
}
.fs-c-productListItem__salesPeriod .fs-c-salesPeriod__date {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 0;
    border: 0;
}
.fs-c-productListItem__salesPeriod .fs-c-salesPeriod__date dt {
    display: inline-block;
    margin: 0;
    padding: 2px 8px 2px 8px;
    color: #FFFFFF;
    font-size: 12px;
    background: #AAAAAA;
}
.fs-c-productListItem__salesPeriod .fs-c-salesPeriod__date dd {
    display: block;
    font-size: 14px;
}





/* 販売期間表示（システムパーツ）*/
.fs-c-productSalesPeriod {
    display: flex;
    align-items: center;
    margin: 0!important;
    padding: 0;
    font-size: 0;
    border: 0;
}
.fs-c-productSalesPeriod .fs-c-productSalesPeriod__label {
    margin: 0 8px 24px 0;
    padding: 2px 8px 4px 8px;
    color: #FFFFFF;
    font-size: 12px;
    background: #AAAAAA;
    border-radius: 2px;
}
.fs-c-productSalesPeriod .fs-c-productSalesPeriod__date {
    margin: 0 0 24px 0;
    font-size: 16px;
}



/* 商品詳細 */
.fotl-pDetail {
    margin: 32px 0 0 0!important;
    padding: 0 0 0 0;
    border-top: solid 1px #EEEEEE;
}
.fotl-pd__cmt {
    margin: 0 0 24px 0;
    padding: 0;
    line-height: 1.75;
    font-size: 13px;
    white-space: pre-line;
}
.fotl-pd__cmt .red {
    color: #FF0000;
}
.fotl-pd__size {
    margin: 0 0 24px 0;
    padding: 0;
}
.fotl-pd__size--tbl {
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    line-height: 1.75;
    font-size: 13px;
    table-layout: fixed;
    border-collapse: collapse;
}
.fotl-pd__size--tbl::before {
    position: absolute;
    top: -2.25em;
    right: 0;
    content: '単位：cm';
    font-size: 12px;
    font-weight: 200;
}
.fotl-pd__size--tbl tr {
    margin: 0;
    padding: 0;
}
.fotl-pd__size--tbl tr th {
    margin: 0;
    padding: 12px;
    background: #EEEEEE;
    border: solid 1px #DDDDDD;
}
.fotl-pd__size--tbl tr th:first-child {
    font-size: 1.2rem;
    white-space: nowrap;
}
.fotl-pd__size--tbl tr td {
    margin: 0;
    padding: 12px;
    text-align: center;
    border: solid 1px #DDDDDD;
}
.fotl-pd__size--tbl tr td:first-child {
    background: #EEEEEE;
}
.fotl-pd__size--expl {
    margin: 8px 0 0 0;
    padding: 0;
    line-height: 1.75;
    font-size: 12px;
    white-space: pre-line;
}
.fotl-pd__txt {
    margin: 0 0 16px 0;
    padding: 0 0 16px 0;
    border-bottom: solid 1px #EEEEEE;
}
.fotl-pd__txt:last-of-type {
    margin: 0 0 0 0;
}
.fotl-pd__txt--ttl {
    margin: 0 0 8px 0;
    padding: 0;
    line-height: 1.75;
    font-size: 14px;
    font-weight: 200;
}
.fotl-pd__txt--txt {
    margin: 0 0 0 0;
    padding: 0;
    line-height: 1.75;
    font-size: 14px;
    white-space: pre-line;
}


    /* 商品詳細 旧コメント ↓↓↓↓↓↓↓ */
    .fotl_oldComment {
        margin: 0;
        padding: 0;
        font-size: 1.3rem;
        line-height: 1.75;
    }
    .fotl_oldComment__item:first-child {
        margin: 0 0 0 0;
    }
    .fotl_oldComment__item:first-child:has(*) { /* ← 子要素がある場合 */
        margin: 24px 0 0 0;
    }
    .fotl_oldComment__item:last-child {
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        border-bottom: none;
    }
    .fotl_oldComment__item:last-child:has(*) { /* ← 子要素がある場合 */
        margin: 0 0 24px 0;
        padding: 0 0 24px 0;
        border-bottom: solid 1px #EEEEEE;
    }
    .tbl_size {
        position: relative;
        margin: 24px 0 16px 0;
        padding: 0;
        width: 100%;
        line-height: 1.75;
        table-layout: fixed;
        border-collapse: collapse;
    }
    .tbl_size::before {
        position: absolute;
        top: -2.25em;
        right: 0;
        content: '単位：cm';
        font-size: 1.2rem;
        font-weight: 200;
    }
    .tbl_size tr {
        margin: 0;
        padding: 0;
    }
    .tbl_size tr th {
        margin: 0;
        padding: 12px;
        background: #EEEEEE;
        border: solid 1px #DDDDDD;
    }
    .tbl_size tr th:first-child {
        white-space: nowrap;
    }
    .tbl_size tr td {
        margin: 0;
        padding: 12px;
        text-align: center;
        border: solid 1px #DDDDDD;
    }
    .tbl_size tr td:first-child {
        background: #EEEEEE;
    }
    /* 商品詳細 旧コメント ↑↑↑↑↑↑↑ */




/* --- カートに入れるボタン エリア --- */
.fs-c-variationAndActions {
    margin-top: 0!important;
}
.fs-c-variationLabel {
    font-weight: 600!important;
}
/* --- カートに入れるボタン --- */
.fs-c-button--primary {
    padding: 10px 8px 14px 8px!important;
    background: #000000!important;
    border: solid 1px #000000!important;
    border-radius: 3px;
}
.fs-c-button--secondary {
    padding: 8px 8px 12px 8px!important;
    background: #525252!important;
    border: solid 1px #525252!important;
    border-radius: 3px;
}
.fs-c-button__label {
    font-size: 12px!important;
}
.fs-c-variationCart__variationName__name {
    font-size: 15px!important;
}
.fs-c-variationList__item__image img {
    border-radius: 5px;
}







/* --- 商品名周り---*/
.fs-c-productNameHeading {
    margin-bottom: 0px!important;
line-height: 1.4;
}
.fs-c-productNameHeading__copy {
    font-size: 12px;
    font-weight: 600;
}
.fs-c-productNameHeading__name {
    line-height: 1!important;
}







.fs-c-productMarks {
    margin-bottom: 0!important;
}
.fs-c-productNumber {
    margin: 0 0 12px 0!important;
    padding: 0 0 0 0!important;
}
.fs-c-productPrices {
    float: none!important;
    display: block;
    margin: 0 0 4px 0!important;
    width: 100%;
    text-align: left!important;
}
#fs_ProductDetails .fs-c-productPrice {
    justify-content: flex-start!important;
}

/* --- 通常価格(定価) を非表示---*/
.fs-c-productPrice--listed {
    display: none!important;
}






.fs-c-productPointDisplay {
    display: block!important;
    float: none!important;
    margin: 0 0 12px 0!important;
    padding: 0 0 0 4px!important;
    width: 100%;
    color: #e60020;
    font-size: 12px!important;
}
.product-info_parts {
    display: block;
    position: static!important;
    bottom: auto!important;
    width: 100%;
    clear: none!important;
    margin: 0 0 24px 0!important;
    padding: 0!important;
    font-size: 12px!important;
    color: #e6003b;
    font-weight: 400!important;
}
.fs-c-productMembersLoginLink {
    margin-bottom: 12px!important;
    padding: 8px;
    color: #FFFFFF!important;
    text-align: center;
    font-size: 12px;
    background: #000000;
    border-radius: 3px;
}
.fs-c-productNotice--outOfStock,
.fs-c-productNotice--subscriptionOutOfStock {
    background: rgba(126, 126, 126, 0);
    padding: 8px 4px 10px 4px;
    color: #FF0000;
    font-size: 12px;
    border-radius: 5px;
    border: solid 1px #FF0000;
}











/* --- 商品ページパンクズ 調整 slick ---*/
#fs_ProductDetails .fs-c-breadcrumb {
    padding: 24px 0 32px 0!important;
    font-size: 12px!important;
}

/* --- 商品画像 調整 slick ---*/
@media screen and (min-width: 960px) {
  .fs-l-product2 .fs-l-productLayout {
    grid-template-columns: calc(60% - 24px / 2) calc(40% - 24px / 2)!important;
    grid-gap: 24px!important;
  }
}
.fs-l-productLayout__item {
    max-width: 100%!important;
}
.fs-c-productCarouselMainImage .fs-c-slick .slick-slide img {
    height: 584px!important;
}
.fs-c-productCarouselMainImage__thumbnailList {
    display: flex!important;
    flex-wrap: wrap!important;
    margin: 0!important;
    padding: 0!important;
    overflow-x: hidden;
}
.fs-c-productCarouselMainImage__thumbnailList > li {
    margin: 0 0 0 0!important;
    float: none!important;
    padding: 0!important;
    width: calc(100% / 7)!important;
    height: auto!important;
}
.fs-c-productCarouselMainImage__thumbnailList > li {
    flex-basis: auto!important;
}

.fs-c-productCarouselMainImage__thumbnail__img {
    border: 1px solid transparent!important;
    border-radius: 5px;
}
.slick-active .fs-c-productCarouselMainImage__thumbnail__img {
    border-color: #000000!important;
}


/* --- ヘッダ ナビ アイテムリストリスト padding-bottom ---*/
.nav-contents-list ul li a {
    padding-bottom: .5em!important;
}


/* --- トップページ MV ---*/
.main-veiw {
    margin-bottom: 108px!important;
}





/* --- ---*/
.colRed { color: #FF0000; }
.colBlue { color: #0000FF; }

.x1_2 { font-size: 1.2em; }
.x1_25 { font-size: 1.25em; }
.x1_5 { font-size: 1.5em; }
.x1_75 { font-size: 1.75em; }
.x2 { font-size: 2em; }
